Bug 614896 - [abrt] crash in nautilus-2.30.1-3.fc13: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in nautilus-2.30.1-3.fc13: raise: Process /usr/bin/nautilus was ...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d2e8c22fda7fd4384b0c95e48cf...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 14:08 UTC by Mark
Modified: 2015-03-03 22:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-15 14:44:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.79 KB, text/plain)
2010-07-15 14:08 UTC, Mark
no flags Details

Description Mark 2010-07-15 14:08:16 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus --sm-client-id 10df340f461b0885127626550511088100000019010042 --sm-client-state-file /home/mmurayam/.config/session-state/nautilus-1279199489.state
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: d2e8c22fda7fd4384b0c95e48cf9c214972c6aa5
kernel: 2.6.33.6-147.fc13.x86_64
package: nautilus-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Started computer.
2. Logged into Gnome desktop.
3. Received a notification that Nautilus crashed.

Comment 1 Mark 2010-07-15 14:08:19 UTC
Created attachment 432093 [details]
File: backtrace

Comment 2 Mark 2010-07-15 14:44:27 UTC
Closing this ticket.  I rebooted and that cleared the issue.  For some reason Nautilus was hung on the first start up.


Note You need to log in before you can comment on or make changes to this bug.